@charset "utf-8";
@import url("reset.css");
body {
	background-color: #F0F0F0;
}
#WRAPPER {
	width: 970px;
	min-height:600px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}

#Header {
	background-image: url(../images/head.png);
	background-position: left top;
	height: 290px;
	width: 100%;
	position: relative;
}
#Header #HLogo {
	height: 180px;
	width: 600px;
	position: absolute;
	left: 18px;
	top: 6px;
}
#Header #HEbooks {
	height: 163px;
	width: 183px;
	position: absolute;
	left: 707px;
	top: 58px;
}

#Header #HLang {
	height: 22px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	color: #333;
	position: absolute;
	left: 807px;
	top: 19px;
}
#Header #HLang a {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
#Header #HLang a:hover {
	color: #F60;
	font-weight: bold;
}
#Header #Menu {
	position: absolute;
	height: 48px;
	width: 581px;
	left: 173px;
	top: 238px;
}
#Header #Menu li {
	float: left;
	list-style-type: none;
}

#Header #Menu li a {
	display: block;
	text-indent: -9999px;
	background-image: url(../images/menu_en.png);
	height: 48px;
}
#Header #Menu #btn1 {
	width: 94px;
	background-position: -179px 0px;
}
#Header #Menu #btn1:hover {
	background-position: -179px -100px;
}
#Header #Menu #btn2 {
	background-position: -273px 0px;
	width: 93px;
}
#Header #Menu #btn2:hover {
	background-position: -273px -100px;
}
#Header #Menu #btn3 {
	background-position: -366px 0px;
	width: 93px;
}
#Header #Menu #btn3:hover {
	background-position: -366px -100px;
}
#Header #Menu #btn4 {
	background-position: -459px 0px;
	width: 93px;
}
#Header #Menu #btn4:hover {
	background-position: -459px -100px;
}
#Header #Menu #btn5 {
	background-position: -552px 0px;
	width: 109px;
}
#Header #Menu #btn5:hover {
	background-position: -552px -100px;
}
#Header #Menu #btn6 {
	background-position: -661px 0px;
	width: 93px;
}
#Header #Menu #btn6:hover {
	background-position: -661px -100px;
}

#btn1_Detial {
	z-index: 9999;
	position: absolute;
	left: 191px;
	top: 282px;
	width: 600px;
	padding: 0px;
	height: 33px;
}
#btn1_Detial li {
	float: left;
	font-size: 12px;
	letter-spacing: 1px;
	list-style-type: none;
	line-height: 33px;
	background-image: url(../images/sub_menu_background.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#btn1_Detial li a {
	color: #333;
	text-decoration: none;
	margin-right: 15px;
}
#btn1_Detial li a:hover {
	color: #F00;
}
#btn2_Detial {
	height: 33px;
	width: 573px;
	z-index: 9999;
	position: absolute;
	left: 268px;
	top: 282px;
	padding: 0px;
}
#btn2_Detial li {
	float: left;
	font-size: 12px;
	letter-spacing: 1px;
	list-style-type: none;
	line-height: 33px;
	background-image: url(../images/sub_menu_background.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#btn2_Detial li a {
	color: #333;
	text-decoration: none;
	margin-right: 15px;
}
#btn2_Detial li a:hover {
	color: #F00;
}
#btn3_Detial {
	height: 33px;
	width: 590px;
	z-index: 9999;
	position: absolute;
	left: 362px;
	top: 282px;
	padding: 0px;
}
#btn3_Detial li {
	float: left;
	font-size: 12px;
	letter-spacing: 1px;
	list-style-type: none;
	line-height: 33px;
	background-image: url(../images/sub_menu_background.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#btn3_Detial li a {
	color: #333;
	text-decoration: none;
	margin-right: 15px;
}
#btn3_Detial li a:hover {
	color: #F00;
}

#Container {
	width: 100%;
	background-color: #DEDEDD;
	background-image: url(../images/container_background.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 30px;
}
#Container #Main {
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/main_background.png);
	background-repeat: repeat-y;
	background-position: left top;
	min-height:400px;
}
#Container #Main #MainContent {
	float: left;
	width: 630px;
	margin-left: 30px;
	margin-top: 10px;
	
}
#Container #Main #MainSearch {
	float: right;
	width: 260px;
}

#Container #Main #SearchBar {
	float: right;
	width: 217px;
	margin-right: 30px;
	margin-top: 10px;
	position: relative;
}
#Container #Main #SearchCenter {
	min-height:150px;
	background-image: url(../images/search_b.png);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	padding-left: 8px;
	padding-top: 5px;
	line-height: 16px;
	padding-right: 7px;
}
#Container #Main #SearchCenter p {
	float: left;
	margin-left: 5px;
	line-height: 14px;
	margin-top: 2px;
}
#Container #Main #SearchCenter .in_data  {
	font-size: 12px;
	height: 13px;
	width: 80px;
}

#Container #Main #search_but {
	float: right;
	height: 36px;
	width: 51px;
	position: absolute;
	left: 154px;
	top: 57px;
}
#Container #Main #search_but a {
	display: block;
	height: 100%;
	width: 100%;
	background-image: url(../images/searchbutton_en.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#Container #Main #search_but a:hover {
	background-position: 1px 1px;
}

#Container #LinkBar {
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/main_background.png);
	background-repeat: repeat-y;
	background-position: left top;
	min-height:10px;
	padding-bottom: 20px;
}
#Container #LinkBar #LinkTop {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 28px;
	padding-top: 20px;
}

#Container #LinkBar #LinkCenter {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: solid;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-color: #E51C09;
	border-bottom-style: solid;
	border-bottom-color: #E51C09;
	padding-right: 10px;
	padding-left: 10px;
}
#Container #LinkBar #LinkCenter .LinkWebSite{
	height: 55px;
	width: 110px;
	float: left;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}


#Container #MainBottom {
	background-image: url(../images/main_bottom.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 926px;
	margin-right: auto;
	margin-left: auto;
}


#Footer {
	height: 90px;
	width: 100%;
	background-color: #DEDEDD;
	background-image: url(../images/footer_background.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;



}

#Footer #Menu {
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	height: 25px;
	width: 450px;
}
#Footer #Menu li {
	float: left;
	list-style-type: none;
	margin-right: 5px;
	color: #666;
}
#Footer #Menu li a {
	text-decoration: none;
	font-size: 13px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
#Footer #Menu li a:hover {
	color: #000;
}
#Footer p {
	font-size: 13px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
#Footer p a {
	text-decoration: none;
	color: #666;
}
#Footer p a:hover {
	color: #999;
}
#Books {
	float: right;
	width: 260px;
	text-align: center;
	margin-top: 5px;
}
#SLine {
	height: 12px;
	width: 95%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 10px;
	line-height: 12px;
	color: #666;
	padding-top: 4px;
}
#SLineTop {
	margin-right: auto;
	margin-left: auto;
}
